.version.formularz_nl /* version checker */
{
	color: #0000E8;
	background-color: #FD1E0D;
}

#page
{
	z-index: 1;
	width: 1060px;
	min-height: 489.95000000000005px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5.0499999999999545px;
	margin-left: auto;
	margin-right: auto;
}

#pu19458
{
	width: 0.01px;
}

#u19458
{
	z-index: 3;
	width: 1060px;
	-pie-box-shadow: 0px 3px 2px #666666;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.6);
	background-color: #C3A260;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
}

#u19491
{
	z-index: 62;
	width: 21px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 1020px;
}

#u19492
{
	z-index: 63;
	width: 19px;
	height: 19px;
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 20px;
	position: relative;
	margin-right: -10000px;
	background: transparent url("../images/fb%20icon-u16775-fr.jpg") no-repeat center center;
	background-size: contain;
}

#u19492:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	border-style: solid;
	border-width: 2px;
	border-color: #C3A260;
	width: 18px;
	height: 18px;
	min-height: 0px;
	margin: -1px -10000px 0px -1px;
	background-size: contain;
}

#u19459
{
	z-index: 4;
	width: 150px;
	height: 60px;
	-pie-box-shadow: 0px 3px 2px #666666;
	box-shadow: 0px 3px 2px rgba(0,0,0,0.6);
	border-radius: 0px 0px 20px 20px ;
	position: relative;
	margin-right: -10000px;
	left: 455px;
	background: #FFFFFF url("../images/astor%20logo.jpg") no-repeat center center;
	background-size: contain;
}

#widgetu19471
{
	z-index: 5;
	width: 0.01px;
	height: 266px;
	margin-left: 215px;
	margin-top: 35px;
	position: relative;
}

#widgetu19472
{
	z-index: 6;
	width: 632px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu19472.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 632px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19474-4
{
	z-index: 7;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u19473-4
{
	z-index: 11;
	width: 618px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu19472.non-empty-st #u19473-4
{
	background-color: #FFFFFF;
}

#widgetu19472:hover #u19473-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 618px;
	margin: 19px -10000px 0px 0px;
}

#widgetu19472.focus-st #u19473-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 618px;
	margin: 19px -10000px 0px 0px;
}

#widgetu19472.non-empty-st #u19473-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19472:hover #u19473-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19472.focus-st #u19473-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19476
{
	z-index: 15;
	width: 632px;
	height: 47px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu19476.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 632px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u19477-4
{
	z-index: 16;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu19476.fld-err-st #u19477-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u19479-4
{
	z-index: 20;
	width: 618px;
	min-height: 14px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu19476.non-empty-st #u19479-4
{
	background-color: #FFFFFF;
}

#widgetu19476:hover #u19479-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 618px;
	margin: 19px -10000px 0px 0px;
}

#widgetu19476.focus-st #u19479-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 618px;
	margin: 19px -10000px 0px 0px;
}

#widgetu19472.fld-err-st #u19473-4,#widgetu19476.fld-err-st #u19479-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 618px;
	margin: 19px -10000px 0px 0px;
}

#widgetu19476.non-empty-st #u19479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19476:hover #u19479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19476.focus-st #u19479-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19472_input,#widgetu19472_prompt,#widgetu19476_input,#widgetu19476_prompt
{
	width: 618px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u19485-4
{
	z-index: 24;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu19471.frm-sub-st #u19485-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u19484-4
{
	z-index: 28;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #FF0000;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu19471.frm-subm-err-st #u19484-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u19486-4
{
	z-index: 32;
	width: 490px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	color: #00FF00;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu19471.frm-sub-st #u19485-4,#widgetu19471.frm-subm-err-st #u19484-4,#widgetu19471.frm-subm-ok-st #u19486-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu19471.frm-subm-ok-st #u19486-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u19487-17
{
	z-index: 36;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: transparent url("../images/u19487-17.png") no-repeat 0px 0px;
}

#u19487-17:hover
{
	background: transparent url("../images/u19487-17-r.png") no-repeat 0px 0px;
}

#u19487-17:active
{
	background: transparent url("../images/u19487-17-m.png") no-repeat 0px 0px;
}

#widgetu19471.frm-sub-st #u19487-17
{
	background: transparent url("../images/u19487-17-fs.png") no-repeat 0px 0px;
}

#widgetu19480
{
	z-index: 53;
	width: 632px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu19480.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 632px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u19482-4
{
	z-index: 54;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	text-align: left;
	color: #6B6B6B;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu19472.fld-err-st #u19474-4,#widgetu19480.fld-err-st #u19482-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu19472.fld-err-st #u19474-4 p,#widgetu19472.fld-err-st #u19474-4 span,#widgetu19476.fld-err-st #u19477-4 p,#widgetu19476.fld-err-st #u19477-4 span,#widgetu19480.fld-err-st #u19482-4 p,#widgetu19480.fld-err-st #u19482-4 span
{
	color: #D7244C;
}

#u19481-4
{
	z-index: 58;
	width: 618px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu19480.non-empty-st #u19481-4
{
	background-color: #FFFFFF;
}

#widgetu19480:hover #u19481-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 618px;
	margin: 19px -10000px 0px 0px;
}

#widgetu19480.focus-st #u19481-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 618px;
	margin: 19px -10000px 0px 0px;
}

#widgetu19480.fld-err-st #u19481-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 618px;
	margin: 19px -10000px 0px 0px;
}

#widgetu19480.non-empty-st #u19481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19480:hover #u19481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19480.focus-st #u19481-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu19472.fld-err-st #u19473-4 *,#widgetu19476.fld-err-st #u19479-4 *,#widgetu19480.fld-err-st #u19481-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu19480_input,#widgetu19480_prompt
{
	width: 618px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu19472.focus-st #widgetu19472_prompt,#widgetu19476.focus-st #widgetu19476_prompt,#widgetu19480.focus-st #widgetu19480_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu19472:hover #widgetu19472_input,#widgetu19472.focus-st #widgetu19472_input,#widgetu19472.fld-err-st #widgetu19472_input,#widgetu19472:hover #widgetu19472_prompt,#widgetu19472.fld-err-st #widgetu19472_prompt,#widgetu19476:hover #widgetu19476_input,#widgetu19476.focus-st #widgetu19476_input,#widgetu19476.fld-err-st #widgetu19476_input,#widgetu19476:hover #widgetu19476_prompt,#widgetu19476.fld-err-st #widgetu19476_prompt,#widgetu19480:hover #widgetu19480_input,#widgetu19480.focus-st #widgetu19480_input,#widgetu19480.fld-err-st #widgetu19480_input,#widgetu19480:hover #widgetu19480_prompt,#widgetu19480.fld-err-st #widgetu19480_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu19472.non-empty-st #widgetu19472_prompt,#widgetu19476.non-empty-st #widgetu19476_prompt,#widgetu19480.non-empty-st #widgetu19480_prompt
{
	visibility: hidden;
}

#u19454
{
	z-index: 2;
	width: 290px;
	height: 290px;
	border-style: solid;
	border-width: 10px;
	border-color: #C3A260;
	border-radius: 200px;
	margin-left: 375px;
	margin-top: 81px;
	position: relative;
	background: #C3A260 url("../images/formularz%20photo.jpg") no-repeat center center;
}

#u19497-7
{
	z-index: 64;
	width: 450px;
	min-height: 56px;
	background-color: transparent;
	font-size: 12px;
	text-align: center;
	color: #C3A260;
	line-height: 14px;
	font-family: Times, Times New Roman, Georgia, serif;
	margin-left: 305px;
	top: -31px;
	margin-bottom: -31px;
	position: relative;
}

.html
{
	background-color: #F2F2F2;
	background: -webkit-gradient(linear, center top, center bottom, from(#F2F2F2),color-stop(100%, #D1D1D1));
	background: -webkit-linear-gradient(top,#F2F2F2 ,#D1D1D1 100%);
	background: linear-gradient(to bottom,#F2F2F2 ,#D1D1D1 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF2F2F2, endColorstr=#FFD1D1D1, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFF2F2F2', endColorstr='#FFD1D1D1', GradientType=0)";
}

body
{
	position: relative;
	min-width: 1060px;
}

